﻿@charset "utf-8";
/*body
{
	
	color: #333333;
	font: 80% arial;
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 5px;
	margin-bottom: 0px;
	text-align: center;
}*/
a:link, body_alink
{
	color: #143F69;
	text-decoration: none;
}
a:visited, body_avisited
{
	color: #143F69;
	text-decoration: none;
}
a:hover, a:active, body_ahover
{
	color: #FF4400;
	text-decoration: none;
}
.page
{
	background: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
}
.adtext {	font-size: 30px;
	color: #F03;
}
.ratetext {
	font-size: 11px;
	line-height: 16px;
	padding-top:5px;
	padding-bottom:8px;
}
.ratetext strong {
	font-size: 13px;
}
.ad {
	font-weight: bold;
}
.menu {
	font-family: Calibri, Arial, sans-serif;
	font-size: 11px;
	margin: 5px;
	padding: 5px;
	text-align: center;
	/*float: right;*/
	height: 55px;
	width: 120px;
	background-color:#FF9;
	border-color:#F00;
	border-width:2px;

}
.Headline {
	font-size: 24px;
	color: #F00;
	width: 450px;
	height: 28px;
	margin-top: 3px;
	margin-bottom: 3px;
	text-align:left;
	padding:8px;
	background-color:#FFC;

}
.Headlinecenter {
	font-size: 18px;
	color: #F00;
	width: 150px;
	height: 22px;
	margin-top: 3px;
	margin-bottom: 3px;
	text-align:center;
	padding:8px;
	background-color:#FFC;

}
.ContactBox {
	font-family:  Calibri, Arial;
	font-size: 14px;
	color: #F00;
	width: 150px;
	/*height: 22px;*/
	margin-top: 3px;
	margin-bottom: 3px;
	text-align:center;
	padding:8px;
	background-color:#FFC;
	overflow:auto;
}
.topHeadline {
	font-size: x-large;
	color: #F00;
	width: 450px;
	height: 22px;
	margin-top: 3px;
	margin-bottom: 3px;
	margin-right:22px;
	padding:8px;
	background-color:#FFC;
}
.alignleft {
	text-align: left;
}
.subtext {
	margin-right: 22px;
	margin-left: 0px;
	margin-top: 3px;
	margin-bottom: 3px;
	float: left;
	font-family: Calibri, Arial, sans-serif;
	font-size: 14px;
	width: 450px;
	text-align: left;
	clear:right;
}
.stats {
	margin-right: 2px;
	margin-left: 0px;
	margin-top: 3px;
	margin-bottom: 3px;
	float: left;
	font-family: Calibri, Arial;
	font-size: 14px;
	/*padding: 10px;*/
	width: 150px;
	padding:8px;
	display:inline;
}

.introtext {
	font-family: Arial, Helvetica, San Serif;
	font-size: 14px;
	line-height: 22px;
	margin-right: 22px;
	width: 450px;
	text-align: left;
	padding:8px;

}
.historytext {
	font-family: Arial, Helvetica, San Serif;
	font-size: 12px;
	line-height: 18px;
	margin-right: 22px;
	width: 350px;
	text-align: left;
	/*padding:8px*/;
	display:inline;
}
.traffictext {
	font-family: Calibri, Arial;
	font-size: 16px;
	line-height: 18px;
	margin-right: 22px;
	width: 200px;
	text-align: left;
	padding:8px;
	display:inline;
	/*float:right;*/
}
.accolades {
	font-family:  Calibri, Arial;
	font-size: 15px;
	margin: 5px;
	padding: 5px;
	text-align: center;
/*	float: right;*/
	width: 170px;
}

.headliner {
	margin: 5px;
	padding: 5px;
	clear: both;
	float: none;
	height: 22px;
	width: 450px;
}
